/* reset CSS :: Start */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
}
/* reset CSS :: end */

/*** Global CSS :: Start ***/
button:focus{
    outline: none;
}
a{
    text-decoration: none;
    transition: 0.4s;
    color: #1F8844;
}
a:hover, a:focus{
    text-decoration: none;
    transition: 0.4s;
    color: #1F8844;
}
img{
    max-width: 100%;
}
strong, b{
    font-weight:700;
}
.m-l-20 {
    margin-left: 20px !important;
}
.m-r-10 {
    margin-right: 10px !important;
}
.m-r-20 {
    margin-right: 20px !important;
}
.m-r-25 {
    margin-right: 25px !important;
}
.m-r-35 {
    margin-right: 35px !important;
}
.m-r-40 {
    margin-right: 40px !important;
}
.m-r-60 {
    margin-right: 60px !important;
}
.m-b-10 {
    margin-bottom: 10px !important;
}
.m-b-20 {
    margin-bottom: 20px !important;
}
.m-b-30 {
    margin-bottom: 30px !important;
}
.m-b-40 {
    margin-bottom: 40px !important;
}
.m-b-60 {
    margin-bottom: 60px !important;
}
.m-t-0{
    margin-top: 0;
}
.m-t-30 {
    margin-top: 30px !important;
}
.p-l-20 {
    padding-left: 20px !important;
}
.p-r-10 {
    padding-right: 10px !important;
}
.p-r-20 {
    padding-right: 20px !important;
}
.p-r-25 {
    padding-right: 25px !important;
}
.p-r-35 {
    padding-right: 35px !important;
}
.p-r-40 {
    padding-right: 40px !important;
}
.p-r-60 {
    padding-right: 60px !important;
}
.p-b-10 {
    padding-bottom: 10px !important;
}
.p-b-20 {
    padding-bottom: 20px !important;
}
.p-b-30 {
    padding-bottom: 30px !important;
}
.p-b-40 {
    padding-bottom: 40px !important;
}
.p-b-60 {
    padding-bottom: 60px !important;
}
.p-t-0{
    padding-top: 0;
}
.p-t-30 {
    padding-top: 30px !important;
}
.f-16{
    font-size: 16px;
}
.f-18{
    font-size: 18px;
}
.f-20{
    font-size: 20px;
}
.f-24{
    font-size: 24px;
}
.f-36{
    font-size: 36px;
}
.f-48{
    font-size: 48px;
}
.d-flex{
    display: flex;
}
.align-item-center{
    align-items: center;
}
.justify-content-center{
    justify-content: center;
}
.p-relative{
    position: relative;
}
.text-center{
    text-align: center;
}
.bg-light-green{
    background: #F7F6F2;
}
.float-r{
    float: right;
}
.float-l{
    float: left;
}
h1, h2, h3, h4, h5, h6{
    font-family: "Roboto", serif;
    font-weight: 700;
}
h1{
    font-size: 48px;
}
h2{
    font-size: 42px;
}
h3{
    font-size: 36px;
}
h4{
    font-size: 30px;
}
h5{
    font-size: 24px;
}
h6{
    font-size: 20px;
}
.w-full{
    width: 100%;
}
ul {
    list-style: none;
}
.text-upper{
    text-transform: uppercase;
}
.for-web{
    display: flex;
}
.for-mobile{
    display: none;
}
.material-symbols-rounded {
  font-variation-settings:
  'FILL' 1,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}
/*** Global CSS :: end***/


/*** Home:: start***/
body{
    font-family: "Roboto", serif;
    font-size:14px;
    line-height:1.6;
    background:#fff;
    color:#000;
    font-weight: 300;
}
.text-green{
    color:#1F8844;
}
.text-white{
    color:#fff;
}
.navbar {
    --bs-navbar-padding-y: 0;
}
.header{
    background: #fff;
    padding: 12px 0;
}
.navbar-brand img.logo{
    height: 56px;
    margin: 0;
    padding: 0;
}
.navbar-expand-md .navbar-collapse {
    flex-direction: row-reverse;
}
ul.navbar-nav li.nav-item {
    margin-right: 30px;
    position: relative;
}
ul.navbar-nav li.nav-item.navbtn{
    margin-right: 18px;
}
ul.navbar-nav li.nav-item:last-child {
    margin-right: 0;
}
.navbar-expand-md .navbar-nav{
    align-items: center;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding: 0;
}
ul.navbar-nav a.nav-link {
    font-family: "Roboto", serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;  
    color: #fff; 
    text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.20);
}
ul.navbar-nav li.nav-item a.nav-link.active{
    color: #fff;
}
ul.navbar-nav li.nav-item a.nav-link.active::before{
  content: " ";
  width: 20px;
  height: 3px;
  background: #F1F211;
  box-shadow: 2px 2px 0 rgba(0, 0, 0, 0.20);
  border-radius: 2px;
  bottom: -9px;
  left: 0;
  right: 0;
  margin: auto;
  position: absolute;
  display: inline-block;
}
.section{
    padding: 45px 0;
    position: relative;
}
.section.sm{
    padding: 40px 0;
}
.section-title {
    margin: 0 auto 30px;
    max-width: 960px;
}
.section-title h2{
    font-size: 48px;
    line-height: 1.4;
}
.section-title h3{
    font-size: 42px;
    line-height: 1.4;
    font-weight: 500;
}
.section-title h4{
    font-size: 20px;
    line-height: 1.4;
    font-weight: 300;
    letter-spacing: 30%;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.sub-title{
    font-weight: 300;
    margin-top: 20px;
}
.section-title p{
    font-size: 20px;
    margin-top: 20px;
}
p{
    font-size: 18px;
    color: #212121;
}
.btn {
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
    text-align: center;
    padding: 14px 16px;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.16);
    border-radius: 48px;
    transition: 0.4s;
    border-width: 0;
    border: 1px solid transparent;
}
.btn:hover{
    transition: 0.4s;
    transform: translateY(-2px);
    color: #002D48;
    background-color: transparent;
    border-color: transparent;
}
.btn-sm {
    padding: 8px 10px;
    font-size: 13px;
}

.btn-green{
    color: #fff;
    background: rgb(55,243,123);
    background: linear-gradient(90deg, rgba(55,243,123,1) 10%, rgba(31,136,68,1) 90%);
    border: 1px solid transparent;
}
.btn-green:hover, .btn-green:active{
    color: #fff !important;
    background: rgb(55,243,123);
    background: linear-gradient(135deg, rgba(55,243,123,1) 20%, rgba(31,136,68,1) 60%);
    border: 1px solid transparent;
}
.btn-circle {
    width: 42px;
    height: 42px;
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    box-shadow: 4px 2px rgba(0, 0, 0, 0.20);
    background: #C74A68;
    color: #ffffff;
}
.btn-circle:hover{
    box-shadow: 6px 1px rgba(0, 0, 0, 0.20);
    transform: translateY(-3px);
    color: #ffffff;
}
.btn-circle:focus {
    color: #ffffff;
}
.detail-img{
    width: auto;
    margin: auto;
    max-width: 96%;
    text-align: center;
}
.tab-wrapper li.nav-item {
    margin-right: 26px;
}
.tab-wrapper li.nav-item:last-child {
    margin-right: 0;
}
.tab-btn{
    padding: 12px 20px;
    border: 2px solid #C74A68;
    color: #C74A68 !important;
}
.tab-btn:hover{
    background: #ab4d64;
    color: #fff !important;
}
.tab-btn.active{
    color: #fff !important;
    border-color: transparent;
    background-color: #C74A68;
}
.tab-wrapper.nav-tabs {
    --bs-nav-tabs-border-width: 0;
}
.container-fluid{
    padding: 0 60px;
}
.details-block {
    margin-bottom: 40px;
    text-align: center;
}
.details-block p{
    color:#666666;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    margin-bottom: 20px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.details-block img {
    margin-bottom: 30px;
    height: 160px;
    width: auto;
}
.details-block h5{
    /* text-transform: uppercase; */
    text-align: center;
    font-weight: 700;
    font-size: 18px;
   padding-bottom: 20px;
}
.details-block h5 > span{
    font-weight: 400;
}
.section.top-intro{
    padding: 120px 0;
    background-image: url('../images/bg-pattern.png');
    background-position: center;
}
.top-intro .intro-section{
    max-width: 960px;
    margin: auto;
}
.list-type{
    list-style-type: none;
}
.social-icon li {
    margin-right: 20px;
    display: flex;
    align-items: center;
}
.social-icon li:last-child {
    margin-right:0;
}
.menu-list li{
    margin-right: 36px;
}
.menu-list li:last-child{
    margin-right: 0;
}
.menu-list li a{
    color: #ccc;
    font-size: 16px;
}
.menu-list li a:hover{
    color: #fff;
    font-size: 16px;
}
.social-icon li i{
    font-size: 22px;
}
.logo-block .section-title img {
    margin-bottom: 30px;
}
.logo-block p {
    font-size: 24px;
}
.qwest-data {
    order: 2;
}
.qwest-img{
    order: 1;
}
footer .footer-top{
    padding: 80px 0;
    background: #1F8844;
    color: #ccc;
}
footer .footer-logo{
    height: 60px;
    margin-bottom: 24px;
}
footer p{
    color: #ccc;
}
footer .copyright{
    background: #000000;
    padding: 20px 0;
}
.contact-info a, .contact-info{
    color: #fff;
    font-size: 16px;
    font-weight: 400;
}
.toggle-btn{
    width: 42px;
    height: 42px;
    padding: 0 !important;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F1F211;
    border: none;
    border-radius: 0;
}
.navbar-toggler:focus {
    color: #ffffff;
    background-color: #C74A68;
}
.info-section .section-title h3{
    display: flex;
    align-items: center;
}
.info-section .section-title h3 span{
    font-size: 54px;
    color: #1F8844;
}
/*** Home:: end***/

.how-qwest-works-tab{
    display: flex;
}
.how-qwest-works-tab .nav{
    width: 140px;
    margin-right: 30px;
}
.how-qwest-works-tab .nav .nav-item{
    display: block;
    width: 100%;
    margin: 0 0 20px;
}
.how-qwest-works-tab .nav .nav-link{
    background: #fff;
    color: #1F8844;
    font-size: 14px;
    line-height: 1.2;
    font-weight: 500;
    border: 1px solid #E9E8E8;
    padding: 16px 12px;
    transition: 0.4s;
    display: flex;
    flex-direction: column;
}
.how-qwest-works-tab .nav .nav-link:hover{
    background: #1F8844;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.08);
}
.how-qwest-works-tab .nav .nav-link.active{
    background: #1F8844;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, 0.08);
    box-shadow: -6px 6px 0 #197C3C;
}
.how-qwest-works-tab .nav .nav-link .tab-icon{
    font-size: 38px;
    margin: 0 0 8px;
}
.how-qwest-works-tab .tab-content{
    width: 100%;
    text-align: center;
}
.how-qwest-works-tab .nav {
    width: 140px;
    margin-right: 30px;
    flex-direction: column;
}
.how-qwest-works-tab .tab-content{
    padding: 24px 12px;
    background: #fff;
    border-radius: 12px;
}

.modal-content{
    box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.20);
    border-radius: 20px;
}
.modal-header{
    justify-content: center;
}
.modal-title{
    font-size: 24px;
    color: #002D48;
}